<nav class="navbar navbar-default fixed-top navbar-expand-lg navbar-dark bg-navbar-book">
  <div class="container">
    <a class="navbar-brand" href="#">
      <img src="/img/brand.png" width="30" height="30" class="d-inline-block align-top" alt="">
      <b>Bookaholic</b>
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item active">
          <a class="nav-link" href="/">Home <span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="/book">My Book</a>
        </li>
      </ul>
    </div>
  </div>
</nav>